<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Markdig" Version="0.42.0" />
      <PackageReference Include="System.ServiceModel.Syndication" Version="9.0.9" />
      <PackageReference Include="YamlDotNet" Version="16.3.0" />
    </ItemGroup>

</Project>
